[OEMFiles]
OEMConfigFile1=x2upC7.dll
OEMDriverFile1=x2rpclC7.dll

;
;
;

[XeroxModelNames]
; Important:  This list must exactly match the model names in the INF file
xModelName1="Xerox WorkCentre 7242 PCL6"

xModelName2="Xerox WorkCentre 7232 PCL6"

;
;
;

[XeroxModelIds]
; Note:  This list is independent of the names in the INF
xModelId1=Xerox WorkCentre 7242
xModelVersion1=1

xModelId2=Xerox WorkCentre 7232
xModelVersion2=1

;
;
;

[XeroxDefs]

xModelId=0

xProdUID=GELI

xInstallCompleted=No

xColor=Color

xPDL=PCLXL

xInbox=No

xXeroxPrintProc=Yes

xResDll=X

